<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
RepMgrStats Properties
RepMgrStats Class See Also

The RepMgrStats type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| DroppedConnections | Existing connections dropped.
| DroppedMessages | # msgs discarded due to excessive queue length.
| FailedConnections | Failed new connection attempts.
| FailedMessages | # of insufficiently ack'ed msgs.
| QueuedMessages | # msgs queued for network delay.

# See Also

RepMgrStats Class
BerkeleyDB Namespace